## NAME

r.surf.fractal - GRASS module to create a fractal surface of a given fractal dimension. Uses spectral synthesis method. Can create intermediate layers showing the build up of different spectral coefficients (see Saupe, pp.106-107 for an example of this).

Use this module to generate naturally looking synthetical elevation models (DEM).

## Usage:

r.surf.fractal out=name [d=value] [n=value]

## Parameters:

out
  Name of fractal surface raster layer to be produced
d
  Fractal dimension of surface (2 < D < 3)
  Default: 2.05
n
  Number of intermediate images to produce
  Default: 0

## SEE ALSO

r.mask
r.surf.contour
r.surf.idw
s.surf.idw
s.surf.rst
r.surf.gauss
r.surf.random
r.surf.idw2
v.surf.rst
parser

## REFERENCE

Saupe, D. (1988) Algorithms for random fractals, in Barnsley M., Devaney R., Mandelbrot B., Peitgen, H-O., Saupe D., and Voss R. (1988) The Science of Fractal Images, Ch. 2, pp.71-136. London: Springer-Verlag.

ASSIST's home

Last changed: $Date: 2002/01/25 05:45:34 $